caption, th, td{text-align:right;}
body{direction:rtl;unicode-bidi:embed;}
.page-template-showcase-php section.recent-posts{float:left;margin:0 31% 0 0;}
.page-template-showcase-php #main .widget-area{float:right;margin:0 0 0 -22.15%;}
.one-column article.feature-image.small .entry-summary a{left:auto;right:-9%;}
.one-column.singular .entry-meta .edit-link a{right:0px;left:auto;}
.one-column .commentlist > li.comment{margin-left:0;margin-right:102px;}
.one-column #branding #searchform{right:auto;left:40px;}
.one-column .commentlist > li.comment{margin-right:0;}
.one-column .commentlist > li.comment .comment-meta,
.one-column .commentlist > li.comment .comment-content{margin-right:0;margin-left:85px;}
.one-column .commentlist .avatar{right:auto;left:1.625em;}
.one-column .commentlist .children .avatar{left:auto;right:2.2em;}
p{margin-bottom:1.625em;}
ul, ol{padding:0 1.5em 0.2em 0;}
.ltr ul, ol{margin:0 0 1.625em 2.5em;}
blockquote{font-family:Arial, sans-serif;}
blockquote em, blockquote i, blockquote cite{font-style:normal;}
textarea{height:60px;}
input#s{}
#access a.assistive-text:active,
#access a.assistive-text:focus{left:auto;right:7.6%;}
#site-title{margin-right:0;margin-left:270px;}
#site-description{margin:0 0 3.65625em 270px;}
#access{float:right;}
#access ul{margin:0;padding-right:0;}
#access li{float:right;}
#access ul ul{float:right;left:auto;right:0;}
#access ul ul ul{left:auto;right:100%;}
#branding #searchform{right:auto;left:7.6%;text-align:left;}
#branding #s{float:left;}
#branding .only-search + #access div{padding-right:0;padding-left:205px;}
.entry-title,
.entry-header .entry-meta{padding-right:0;padding-left:76px;}
.entry-content td,
.comment-content td{padding:6px 0 6px 10px;}
.page-link span{margin-right:0;margin-left:6px;}
.entry-meta .edit-link a{float:left;}
.wp-caption .wp-caption-text,
.gallery-caption{font-family:Arial, sans-serif;}
.wp-caption .wp-caption-text{padding:10px 40px 5px 0px;}
.wp-caption .wp-caption-text:before{margin-right:0;margin-left:5px;left:auto;right:10px;}
#content .gallery-columns-4 .gallery-item{padding-right:0;padding-left:2%;}
.singular #author-info{margin:2.2em -35.4% 0 -35.6%;}
#author-avatar{float:right;margin-right:0;margin-left:-78px;}
#author-description{float:right;margin-left:0;margin-right:108px;}
.entry-header .comments-link a{background-image:url(images/comment-bubble-rtl.png);right:auto;left:0;}
.entry-meta .edit-link a, .commentlist .edit-link a{float:left;}
.singular .entry-title,
.singular .entry-header .entry-meta{padding-left:0;}
.singular .entry-header .entry-meta{left:auto;right:0;}
.singular .entry-meta .edit-link a{left:auto;right:50px;}
.format-gallery .gallery-thumb{float:right;margin:.375em 0 0 1.625em;}
.format-status img.avatar{float:right;margin:4px 0 2px 10px;}
.indexed.format-image div.entry-meta{float:right;}
.error404 #main .widget{float:right;margin-right:auto;margin-left:3.7%;}
.error404 #main .widget_archive{margin-left:0;}
.error404 #main .widget_tag_cloud{margin-left:0;}
article.intro .edit-link a{right:auto;left:20px;}
section.featured-post{float:right;}
section.featured-post .attachment-small-feature{float:left;margin:0 0 1.625em -8.9%;right:auto;left:-15px;}
article.feature-image.small{float:right;}
article.feature-image.small .entry-summary p a{left:auto;right:-23.8%;padding:9px 85px 9px 26px;}
section.feature-image.large .hentry{left:auto;right:9%;margin:1.625em 0 0 9%;}
.featured-posts .showcase-heading{padding-left:0;padding-right:8.9%;}
.featured-posts section.featured-post{left:auto;right:0;}
#content .feature-slider{right:auto;left:8.9%;}
.feature-slider li{float:right;}
section.recent-posts .other-recent-posts a[rel="bookmark"]{float:right;}
section.recent-posts .other-recent-posts .comments-link a,
section.recent-posts .other-recent-posts .comments-link > span{padding:0.3125em 1em 0.3125em 0;left:0;text-align:left;}
.nav-previous{float:right;}
.nav-next{float:left;text-align:left;}
#nav-single{float:left;text-align:left;}
#nav-single .nav-next{padding-left:0;padding-right:.5em;}
.widget ul ul{margin-left:0;margin-right:1.5em;}
.widget_twitter .timesince{margin-right:0;margin-left:-10px;text-align:left;}
.commentlist .children li.comment{border-left:none;border-right:1px solid #ddd;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.commentlist .children li.comment .comment-meta{margin-left:0;margin-right:50px;}
.commentlist .avatar{left:auto;right:-102px;}
.commentlist > li:before{content:url(images/comment-arrow-rtl.png);left:auto;right:-21px;}
.commentlist > li.pingback:before{content:'';}
.commentlist .children .avatar{left:auto;right:2.2em;}
.commentlist > li.bypostauthor:before{content:url(images/comment-arrow-bypostauthor-rtl.png);}
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback{margin-left:0;margin-right:102px;}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label{left:auto;right:4px;}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label{-webkit-box-shadow:-1px 2px 2px rgba(204,204,204,0.8);-moz-box-shadow:-1px 2px 2px rgba(204,204,204,0.8);box-shadow:-1px 2px 2px rgba(204,204,204,0.8);}
#respond .comment-form-author .required,
#respond .comment-form-email .required{left:auto;right:75%;}
#respond .form-submit{float:left;}
#respond input#submit{left:auto;right:30px;padding:5px 22px 5px 42px;}
#respond #cancel-comment-reply-link{margin-left:0;margin-right:10px;}
#cancel-comment-reply-link{right:auto;left:1.625em;}
#supplementary.two .widget-area{float:right;margin-right:0;margin-left:3.7%;}
#supplementary.two .widget-area + .widget-area{margin-left:0;}
#supplementary.three .widget-area{float:right;margin-right:0;margin-left:3.7%;}
#supplementary.three .widget-area + .widget-area + .widget-area{margin-left:0;}
#site-generator .sep{background-position:right center;}
@media (max-width:800px){section.featured-post .attachment-small-feature,
.one-column section.featured-post .attachment-small-feature{float:right;}
article.feature-image.small{float:left;}
article.feature-image.small .entry-summary p a{right:0;}
.singular .entry-meta .edit-link a{left:auto;right:0px;}
.commentlist > li.comment,
.commentlist .pingback{margin-left:0;margin-right:102px;}
#colophon #supplementary .widget-area{margin-left:0;}
.error404 #main .widget{margin-left:0;}
}
@media (max-width:650px){#site-title,
#site-description{margin-left:0;}
.commentlist > li.comment,
.commentlist > li.pingback{margin-right:0 !important;}
.commentlist .children .avatar{left:auto;right:2.2em;}
#respond .comment-form-author .required,
#respond .comment-form-email .required{left:auto;right:95%;}
#content .gallery-columns-3 .gallery-item{padding-right:0;padding-left:2%;}
}
@media (max-width:450px){#content .gallery-columns-2 .gallery-item{padding-right:0;padding-left:4%;}
}
@media print{#primary{float:right;}
.commentlist .avatar{left:auto;right:2.2em;}
.commentlist li.comment .comment-meta{margin-left:0;margin-right:50px;}
}
#ie7 section.recent-posts{margin-right:0;margin-left:7.6%;}
#popupContainer{display:none !important;}
#popupButton{display:none !important;}